Subject: Great Articles & Great Deals from SailNet

From: SailNet <[email-masked]>
Date: Wed, 09 May 2007 13:46:24 -0400

Dear SailNet Member!

With spring erupting in many parts of the country, this week's articles and forum discussions deliver some great information on safety, 
maintenance and buying a boat. Practical Sailor outlines critical safety concerns for offshore sailing, while Good Old Boat provides an 
innovative solution to safer sleeping on board. Our forum discussions feature an active discussion of the merits of Catalina sailboats vs. 
Beneteaus and some great tips on sealants for portlights and hatches.

Fair Winds. 

Chris — SailNet Crew
___________________________________________________________

A Good Old Boat Magazine Featured Article
Safer Sleeping: Solving a Cruiser's Chronic Head-Bashing Problem

"I awoke one morning a couple of years ago and felt my usual backache, so I lifted myself to change position and wham! bashed my head 
against the overhead, having forgotten that we were aboard our Com-Pac 25 and not under the 7-foot ceilings of our bedroom at home. 
I had always felt a little claustrophobic in the V-berth even though, as V-berths go, it's plenty big enough.

The cabin extends forward beyond my head and shoulders, so I'm not sure why I felt so confined. I travel aboard Amtrak sleepers 
all the time and don't feel overly confined in those little beds; maybe it has to do with being unable to get out of bed in the 
normal way. Getting out of the V-berth requires that I first crawl forward to get my legs pointing aft. Whatever it is, my bleeding 
skull began to think of ways to get, if not a bigger boat, then at least a bigger bedroom..."

Read the rest of the story at:
http://www.sailnet.com/forums/cruising-articles/31435-safer-sleeping.html
___________________________________________________________

GOOD OLD BOAT FREE ISSUE OFFER
View at http://www.goodoldboat.com:8080/GOBWeb/GOBSamplers/sailnetsample.html
___________________________________________________________

A Practical Sailor Magazine Featured Article
Safety Equipment for Offshore Sailing

Practical Sailor looks at personal safety gear, life rafts and flares.

"To some extent, common sense will dictate the personal safety equipment to be carried. There should be a life jacket for each crew member. 
It should be a type I PFD, designed to keep the wearer face up even if he is unconscious, and providing enough buoyancy that swimming is 
not required to keep your head above water. As previously mentioned, the life jackets should have the boat's name on them. They should 
also be equipped with reflective tape on the shoulders of the jacket, and should have whistles attached to them. Get the type of whistles 
without the little balls in them, as they're easier to blow when full of water. "

Read the rest of the story at:
http://www.sailnet.com/forums/gear-maintenance-articles/31437-safety-equipment-offshore-sailing.html

Practical Sailor Subscription Offer
View at  http://www.belvoir.com/order?id=255
___________________________________________________________

BOSS STEREO AM/FM/CD PACKAGE ONLY $159.95
Includes Stereo, Remote, Speakers and Antenna
View at http://www.marine.com:80/product_info.php/products_id/35287
___________________________________________________________

Hot Forum Discussions
Window Gasket Sealants

Groundhog started a recent discussion on gasket sealants:

"Speaking of leaks, I have a window that has what looks like the same type of black rubber gasket as found in automotive windshield applications.

The black gasket was originally a straight piece and they fitted it in the oblong opening for the window. So that means there is a cut where the gasket start/stopping point is. That is where I noticed a small leak. Any suggestions of some magic goop type stuff? "

The question generated some great tips (and opinions) on sealants for portlights and hatches.

View the rest of the threads on this subject at:
http://www.sailnet.com/forums/gear-maintenance/23673-window-gasket-sealant.html
___________________________________________________________

Save up to $500 on Raymarine C & E Series GPS Units
View at http://shop.sailnet.com/raymarine.php
___________________________________________________________

STANDARD HORIZON HANDHELD VHF
SUBMERSIBLE NOW ONLY $94.28
http://www.marine.com/product_info.php/products_id/28658
___________________________________________________________

Hot Forum Discussions
Beneteau vs. Catalina

"Jorgenl started a lively discussion of the merits of Beneteau sailboats vs. Catalinas.

"I am in the process of determining what boat to buy next. I currently own and sail a Hunter 30 (okay—I'm ducking—) in Chesapeake Bay.

I would like for my next boat to be in the 38-42 foot range. I know that a lot of people say to buy the smallest boat you can live with but I like to have a bit of room and would rather buy the biggest boat my wife and I can safely handle.

Intended purpose will be day sails, weekends and the occasional 1-2 week sail on the Chesapeake. I really like look of the heavy cruising boats, Liberty 456, Bristol etc but feel that they are overkill for my intended purpose. A bit like driving a Hummer H1 to the local mall.

I would like a relatively new boat (later than year 2000) and do not mind "high volume production boats" I am currently looking at and would like your opinions on:

Beneteau 393 vs Catalina 380 or 387.

Beneteau 411 vs Catalina 400 or 42

Thankful for any input." 

View the more than 700 responses at:
http://www.sailnet.com/forums/buying-boat/31836-bene-vs-catalina.html
___________________________________________________________

10% OFF ALL MULTIPLE SAIL ORDERS AT FX SAILS
INSTANT ONLINE QUOTES
View at http://www.fxsails.com/index.php?source=SailNet
___________________________________________________________

ALWAYS POPULAR
 
Resources: Site resources to help you become a more informed sailor.
View at http://www.sailnet.com/forums/sn_resources.php

Photo Gallery: Fellow members post their most memorable sailing photos.
View at http://www.sailnet.com/photogallery/index.php

Instant Sail Quotes: Instant online sail quotes on thousands of boat models.
View at http://www.fxsails.com/quoter/index.php?source=sailnet

Classifieds: Sell your collection of sailing hardware and equipment.
View at http://www.sailnet.com/classifieds/index.php

Email Lists: Sign up for an email list and communicate with other owners of your boat model or others who sail in your region.
View at http://list.sailnet.net/read/all_forums/

Member Blogs: SailNet members write about their sailing experiences, boats and gear.
View at http://www.sailnet.com/blogs/index.php 
___________________________________________________________

UP TO 70% OFF OUTDOOR GEAR AT ALTREC.COM
CLEARANCE WAREHOUSE
View at http://www.altrec.com/
___________________________________________________________
 
LOBSTER GRAM! QUALITY GOURMET GIFTS SINCE 1987
View at http://www.livelob.com
___________________________________________________________

This email has been sent as part of your SailNet membership. Your email address has not been given to any third parties. 
SailNet will continue to control all e-mail delivery to assure your privacy. If you no longer wish to receive any further 
correspondence from SailNet, send a blank email to [email-masked] 
SailNet.com headquarters is located at 381 Brinton Lake Road, Thornton, Pennsylvania 19373, Phone: 610-361-7743.